import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-excel-regist',
  templateUrl: './excel-regist.component.html',
  styleUrls: ['./excel-regist.component.scss']
})
export class ExcelRegistComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
